<?xml version="1.0" encoding="utf-8"?>
<UrlList>
    <Url Source="Resources/Snippets/Draw a Curved Line.flsnp" />
    <Url Source="Resources/Snippets/Draw a Straight Line.flsnp" />
    <Url Source="Resources/Snippets/Foreground and Background Colors.flsnp" />
    <Url Source="Resources/Snippets/Paint Overview.flsnp" />
</UrlList>